.settori-with-icons .fas {
  background-color: var(--accent);
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: 38px;
  height: 38px;
  text-align: center;
}

.settori-with-icons .icon-star,
.settori-with-icons .fa-utensils,
.settori-with-icons .fa-hard-hat,
.settori-with-icons .fa-building,
.settori-with-icons .fa-users,
.settori-with-icons .fa-hotel {
  background-color: var(--accent);
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: 38px;
  height: 38px;
  text-align: center;
}

.settori-with-icons .fas::before {
  font-size: 22px;
  line-height: 38px;
}
.settori-with-icons .icon-star::before,
.settori-with-icons .fa-utensils::before,
.settori-with-icons .fa-hard-hat::before,
.settori-with-icons .fa-building::before,
.settori-with-icons .fa-users::before {
  font-size: 22px;
  line-height: 38px;
}
.settori-with-icons .fa-hotel::before {
  font-size: 18px;
  line-height: 38px;
}
.settori-with-icons .settore-title-with-icon .fas {
  color:#fff;
}
.settori-with-icons .settore-title-with-icon .wpb_raw_code .wpb_wrapper {
  display: flex;
}
.settori-with-icons .settore-title-with-icon .wpb_raw_code .wpb_wrapper > .fas{
  margin-right: 20px;
}

/* .settori-with-icons .settore-title-with-icon .wpb_raw_code .wpb_wrapper > .fas,
.settori-with-icons .settore-title-with-icon .wpb_raw_code  .wpb_wrapper > .sc_title {
  display: inline-block;
} */
.settori-with-icons .vc_col-sm-6 .wpb_wrapper .wpb_wrapper {
  display: flex;
}
.title-num-row.title-num-row-smaller .sc_item_subtitle{
  font-size: 24px;
  display: flex;
  align-items: baseline;
  margin-right: 0;
}
.title-num-row.title-num-row-smaller .sc_item_subtitle::after{
  width: 0px;
  bottom: 8px;
}
.title-num-row.title-num-row-smaller .vc_row .sc_title{
  display: flex;
  border-radius: 20px;
  border-left: 3px solid var(--accent);
  padding: 20px;
}
.title-num-row.title-num-row-smaller .vc_row .sc_item_descr{
  color: #313335;
  margin-top: 3px;
}
.title-num-row.title-num-row-smaller .vc_row{
  display: flex;
  flex-wrap: wrap;
}
.padding-and-border {
  padding:20px;
  border-left-width: 2px;
  border-left-color: #00cac4;
  border-left-style: solid;
  border-radius: 20px;
}
